.divCoun{
	text-align: center;
    color: #7b1271;
    font-weight: 200;
}

#h1_983a{
	text-align: center;
    color: #7b1271;
    font-weight: 500;
}

.clockcontainer {
  margin: auto;
  width: 50%;
}

#GradCounterh1{
  color: #7b1271;
  font-weight: 100;
  font-size: 40px;
  margin: 40px 0px 20px;
}

#clockdiv{
	text-align: center;
	font-family: sans-serif;
	color: #fff;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 30px;
}

#clockdiv > div{
	padding: 10px;
	border-radius: 3px;
	background: #00b8d4;
	display: inline-block;
}

#clockdiv div > span{
	padding: 15px;
	border-radius: 3px;
	background: #7b1271;
	display: inline-block;
}

.smalltext{
	padding-top: 5px;
	font-size: 16px;
}

.hidden-div {
  visibility: hidden;
	text-align: center;
    color: #7b1271;
    font-weight: 200;
}
.visible-div {
  visibility: visible;
	text-align: center;
    color: #7b1271;
    font-size: 3em ;
}


